{
  "name": "空氣壓縮機",
  "icon": "pneumaticcraft:air_compressor",
  "category": "pneumaticcraft:compressors",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)空氣壓縮機/$是一個簡單的發電機，可以產生 $(l:base_concepts/pressure)壓縮空氣/$。它將燃燒原版 $(item)熔爐/$可以接受的任何固體燃料，以產生 $(ttcolor)$(t:這可以透過安裝速度升級來增加)基礎值/$10mL空氣/刻。$(p)它$(italic)不/$接受 $(item)熔岩桶/$或任何包含液體燃料的桶;為此，請使用 $(l:compressors/liquid_compressor)液體壓縮機/$。"
    },
    {
      "type": "crafting",
      "text": "製作$(item)空氣壓縮機/$",
      "recipe": "pneumaticcraft:air_compressor"
    }
  ]
}
